#userForm {
     background: #3b9c59 none repeat scroll 0% 0% ! important;
     border-radius: 0px ! important;
     border: 1px solid rgba(255, 255, 255, 0.1) ! important;
     color: #ffffff;
     padding: 20px;
}

#password {
     height: auto;
     width: 40px ! important;
}

#userForm h2 {
     font-size: 22pt;
     margin: 0px 0px 10px;
     padding: 0px;
}

#userForm input[type="submit"] {
     background: #000000 none repeat scroll 0% 0%;
     font-size: 9pt ! important;
     margin-top: 5px;
     width: 80px;
}

#userForm .rsform-block-passphrase {
     margin-top: 10px;
}

#userForm .rsform-block-passphrase .formControls {
     float: left;
     width: 13%;
}

#userForm .rsform-block-passphrase .formControlLabel {
     float: left;
     line-height: 25px;
     width: 21%;
}

#userForm input[type="text"] {
     height: 40px;
}

#userForm input, #userForm select, #userForm textarea {
     width: 100%;
}

#userForm .rsform-block {
     margin-bottom: 5px;
}
